@charset "utf-8";
/* CSS Document */
body {
	background: #000000 top center url(../img/bg.jpg) no-repeat fixed;
	font: normal 10pt 'Lucida Sans Unicode', 'Lucida Grande', Arial, Helvetica, sans-serif;
	line-height: 1.4;
	color: #FFFFFF;
	margin: 20px;
	padding: 0;
	text-align: center;
}

.clear { clear:both; }

a {
	color: #F58220;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;	
}
img {
	border: 0;
}
.hr {
	clear: both;
	width: 850px;
	height: 1px;
	margin: 0 34px;
	padding: 0;
	background-color: #000000;
	color: #000000;
	border: 0;
	border-bottom: 1px solid #464646;
}
h1 {
	font: normal 14pt Arial, Helvetica, sans-serif;
	color: #E36800;
	padding: 0 0 5px 0;
	margin: 0;
}
h1 img {
	border: 0;
	margin: 3px 10px 0 0;
	width: 20px;
	height: 20px;
	float: left;
}
h2 {
	font-weight: normal;
	font-size: 11pt;
	color: #A2A2A2;
	padding: 0;
	margin: 5px 0 5px 0;
}
h2 a {
	color: #A2A2A2;
}
h2 a:hover {
	color: #E36800;
}
h3 {
	font-weight: normal;
	font-size: 10pt;
	color: #A2A2A2;
	padding: 0;
	margin: 5px 0 10px 0;
}
h5 {
	font-weight: normal;
	font-size: 9pt;
	color: #A2A2A2;
	padding: 0;
	margin: 0 0 20px 0;
}
h6 {
	font-weight: normal;
	font-size: 8pt;
	color: #E36800;
	padding: 0;
	margin: 0 0 5px 0;
}
h6 img {
	border: 0;
	margin: 0 0 -1px 5px;
	width: 9px;
	height: 9px;
}
p {
	font-weight: normal;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 0;
	margin: 0 0 5px 0;
}
.blog p {
	font-weight: normal;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 0;
	margin: 0 0 10px 0;
}

#container {
	margin: auto;
	padding: 0;
	width: 918px;
}
#content {
	margin: 0;
	padding: 0;
}

#menu {
	width: 582px;
	height: 23px;
	margin: 0;
	padding: 0 0 0 336px;
	font: normal 10pt Arial, Helvetica, sans-serif;
}
#menu a {
	color: #F58220;
	text-decoration: none;
}
#menu a:hover {
	color: #FFFFFF;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 23px;
}
#menu ul li {
	margin: 0;
	padding: 0 43px 0 0;
	float: left;
	height: 23px;
}

#header {
	padding: 0 34px 0 0;
	margin: 52px 0 21px 34px;
	width: 850px;
	height: 98px;
	background: bottom center url(../img/shelf.png) no-repeat;
}
#header img {
	float: left;
}
#quote {
	margin: 0;
	padding: 15px 0 15px 34px;
	height: 19px;
	width: 447px;
	float: left;
	text-align: left;
	font: normal 11pt Arial, Helvetica, sans-serif;
	color: #A2A2A2;
}
#follow {
	float: right;
	margin-right: 50px;
	margin-top:1px;
	height: 50px;
	width: 53px;
}

#latestwork {
	padding: 0 34px;
	margin: 20px 0;
	width: 850px;
	height: 190px;
	text-align: left;
}
#latestwork img.preview {
	margin: 0 0 0 60px;
	border: 5px solid #FFFFFF;
	width: 540px;
	height: 180px;
	float: right;
}

.text-left {
	text-align: left;
}

.columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .columns {
	height: 1%;
}

.columns{
	padding: 0 34px;
	margin: 20px 0;
	width: 850px;
	text-align: left;
	display:inline-block;
}
.columns{
	display:block;
}
.columns .column{
  float: left;
  overflow: hidden;
  display: inline;
}
.columns .first{
	width: 240px;
	margin: 0 60px 0 0;
	padding: 0;
}
.columns .second{
	width: 245px;
	margin: 0 60px 0 0;
	padding: 0;
}
.columns .firsttwo{
	width: 545px;
	margin: 0 60px 0 0;
	padding: 0;
}
.columns .threecol {
	width: 850px;
	margin: 0;
	padding: 0;
}
.columns .last{
	float:right;
	width: 245px;
	margin: 0;
	padding: 0;
}
.first img.profile, .second img.profile, .last img.profile {
	width: 230px;
	height: 184px;
	border: 5px solid #FFFFFF;
	margin: 0 0 10px 0;
	padding: 0;
}

.imgleft {
	width: 230px;
	height: 184px;
	float: left;
	border: 5px solid #FFFFFF;
	margin: 0 60px 0 0;
}
.imgright {
	width: 230px;
	height: 184px;
	float: right;
	border: 5px solid #FFFFFF;
	margin: 0 0 0 60px;
}
.terms {
	padding: 20px;
	font-size: 10pt;
}
.terms p {
	font-size: 10pt;
	margin:0 0 10px 0;
}

#testimonials {
	position: relative;
}
#info {
	position: relative;
	padding: 20px;
	opacity: 1;
	filter: Alpha(opacity=100);
	-moz-opacity: 1;
}
#ft{
	background: #000000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	opacity: 0.3;
	filter: Alpha(opacity=30);
	-moz-opacity: 0.3;
}


.project {
	padding: 0 34px;
	margin: 20px 0;
	width: 850px;
	min-height: 190px;
	text-align: left;
}
.project h1, .project h2, .project p {
	width: 240px;
	float: right;
}
.project img.preview {
	margin: 0 60px 0 0;
	border: 5px solid #FFFFFF;
	width: 540px;
	height: 180px;
	float: left;
}

.spacer {
	clear: both;
	width: 850px;
	height: 20px;
	margin: 0;
	padding: 0;
	border: 0;
}
.gap {
	clear: both;
	margin: 0;
	padding: 0;
	height: 20px;
}

#footer {
	clear: both;
	float: left;
	padding: 6px 34px 10px 0;
	margin: 56px auto 40px auto;
	width: 850px;
	height: 20px;
	/*background: top center url(../img/footer_bg.gif) no-repeat;*/
	text-align: center;
	font-weight: normal;
	font-size: 7pt;
	color: #A2A2A2;
}

#content ul {
	padding: 10px 0 0 15px;
	margin: 0;
}
#content ul li {
	font-size: 8pt;
	padding: 5px 0 0;
	margin: 0;
}
.orange { color: #E36800; }
.formheading { font-weight: normal; font-size: 9pt; clear: both; float: left; width: 100px; margin: 13px 0 0 0; }
.contactfield { border: 0; background: none; width: 400px; margin:0; opacity: 1; filter: Alpha(opacity=100); -moz-opacity: 1; color:#FFF; font: normal 10pt 'Lucida Sans Unicode', 'Lucida Grande', Arial, Helvetica, sans-serif; }
.contactdiv { margin:10px 0 0 0; background-color:#000; opacity: 0.5; filter: Alpha(opacity=50); -moz-opacity: 0.5; padding: 3px; width: 400px; float:left; }
.send { clear:both;margin: 20px 0 0 100px;display:block; padding: 10px 20px; border: 1px solid #E36800; width: 30px; }
.sendbutton { border: 0; width: 400px; margin:0; font: normal 10pt 'Lucida Sans Unicode', 'Lucida Grande', Arial, Helvetica, sans-serif; }

.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.ui-icon { width: 16px; height: 16px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-state-error { border: 1px solid #E36800; background: url(../img/ui-bg_inset-soft_95_FFFFFF_1x100.png) 50% bottom repeat-x; color: #E36800; }
.ui-state-error p { padding: 10px 10px 5px; }
.ui-state-error a { color: #E36800; }
.ui-state-error .ui-icon {background-image: url(../img/ui-icons_E36800_256x240.png); }

.date { font: bold 20pt Arial, Helvetica, sans-serif; height:60px; width:60px; margin:0 0 0 -60px; text-align: center; float:left; position: absolute; }
.month { text-transform:uppercase; font: bold 8pt Arial, Helvetica, sans-serif; height:15px; text-align: center; }